Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566170 - Memory leak after latest errata 5.8.3.4
Summary: Memory leak after latest errata 5.8.3.4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.4
Assignee: dmetzger
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 16:39 UTC by Ryan Spagnola
Modified: 2021-06-10 15:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 17:17:02 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Ryan Spagnola 2018-04-11 16:39:45 UTC
Created attachment 1420468 [details]
evm log

Description of problem:
Customer updated to latest errata 5.8.3.4

Version-Release number of selected component (if applicable):
5.8.3.4

How reproducible:
repeatedly

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 9 dmetzger 2018-04-24 17:17:02 UTC
Closing per customer response:

Duca, Ben on Apr 20 2018 at 03:50 PM -04:00
The only thing over 1 GB of memory was the DB and it wasn't excluded from my script so it was a false alarm we can close this ticket.


Note You need to log in before you can comment on or make changes to this bug.